rsACCTrunkMode — Radware MIB copies (LibreNMS/Observium Community)
Enables the user to set internal trunk mode to be static or dynamic
{1 3 6 1 4 1 89 35 1 88 8}
Enables the user to set internal trunk mode to be static or dynamic
Status in source: mandatory.
Names: rsACCTrunkMode
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsACCTrunkMode",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"static",
"(",
"1",
")",
",",
"dynamic",
"(",
"2",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Enables the user to set internal trunk mode to be static or dynamic\"",
"::=",
"{",
"rsACC",
"8",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"static",
1
],
[
"dynamic",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Enables the user to set internal trunk mode to be static or dynamic"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: ACC-MIB
rsACCTrunkMode OBJECT-TYPE
SYNTAX INTEGER {
static(1),
dynamic(2)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION "Enables the user to set internal trunk mode to be static or dynamic"
-- DEFVAL {dynamic}
::= {rsACC 8}{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsACC', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.169738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.88.0 | 0 | 3 | 3 | |
| 1.3.6.1.4.1.89.35.1.88.1 | rsACCStatTable | 1 | 3 | |
| 1.3.6.1.4.1.89.35.1.88.2 | rsACCUseFlowTable | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.88.3 | rsACCResourceTable | 1 | 7 | |
| 1.3.6.1.4.1.89.35.1.88.4 | rsACCFFTRouteIgnore | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.88.5 | rsACCHardwareClassification | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.88.6 | rsACCSMEStatisticsTable | 1 | 14 | |
| 1.3.6.1.4.1.89.35.1.88.7 | rsACCSwitchMode | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.88.9 | rsACCWorkingMode | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.88.10 | rsSystemSmeEngineUtilizationTable | 1 | 19 |